﻿.form-label { font-size: small }
.form-group { margin-top: 10px }
p { line-height: 1.5rem; }

.borde-brillante { border: 1px solid #0094ff; border-radius: 5px; padding: 0px 15px 15px 15px; }

.text-muted { color: #848484; }
.paso-descripcion { padding-left: 16px; }
    .paso-descripcion > p, .tarea-descripcion { margin-top: 5px; margin-bottom: 5px }

.dia { margin-bottom: 1rem; }
.fecha { text-align: center; border: 1px solid #f0f0f0; margin-bottom: 1rem; border-radius: 6px !important; text-transform: capitalize; }
.fecha-mes { background-color: darkred; color: white; padding: 3px; }
.fecha-mes-dia { padding: 1rem; color: darkgray; background-color: #fbfbfb; }
.fecha-mes-dia-numero { font-size: 3rem; text-align: center; font-weight: bolder; }
.fecha-mes-dia-diasemana { }

.tabla-pasos { font-size: 90%; color: #007eed }

.descripcion-vertical { border: 1px solid #e0e0e0; padding: 5px 10px !important; border-radius: 5px; background-color: #f0f0f0; }
    .descripcion-vertical h1 h2 h3 { font-size: 80%; }
    .descripcion-vertical h1 { color: #3d67ca; font-size: 1.6rem }
    .descripcion-vertical h2 { color: #3d67ca; font-size: 1.3rem }
    .descripcion-vertical h3 { color: #3d67ca; font-size: 1.1rem }
    .descripcion-vertical p { margin-bottom: 0.3rem }

.descripcion-horizontal { border: 1px solid #e0e0e0; padding: 10px 20px !important; border-radius: 5px; background-color: #f0f0f0; margin-top: 20px; margin-bottom: 40px }
    .descripcion-horizontal h1 h2 h3 { font-size: 100%; }
    .descripcion-horizontal h1 { color: #3d67ca; font-size: 1.8rem }
    .descripcion-horizontal h2 { color: #3d67ca; font-size: 1.4rem }
    .descripcion-horizontal h3 { color: #3d67ca; font-size: 1.2rem }
    .descripcion-horizontal p { margin-bottom: 0.4rem }


.etiqueta-bg { display: flex; align-items: center; gap: 6px; /* Espacio entre ícono y texto */ white-space: nowrap; /* Evita que el texto se rompa en otra línea */ }
    .etiqueta-bg .hide-menu { display: inline-block; }

.sidebar-item { margin-bottom: 5px }
.etiqueta-venta { background-color: #d8ffd8; }
    .etiqueta-venta > i, .etiqueta-venta > span, .etiqueta-venta > h1, .etiqueta-venta > h2, .etiqueta-venta > h3, .etiqueta-venta > h4, .etiqueta-venta > h5 { color: #00753d !important; }
.btn.etiqueta-venta:hover { background-color: #c1f8c1; box-shadow: 0 0 0 3px rgba(0, 117, 61, 0.3); transition: background-color 0.3s ease, box-shadow 0.3s ease; }

.etiqueta-cliente { background-color: #ffd7fe; }
    .etiqueta-cliente > i, .etiqueta-cliente > span, .etiqueta-cliente > h1, .etiqueta-cliente > h2, .etiqueta-cliente > h3, .etiqueta-cliente > h4, .etiqueta-cliente > h5 { color: #ba1fb5 !important; }
.btn.etiqueta-cliente:hover { background-color: #fbb3f9; /* más intenso */ box-shadow: 0 0 0 3px rgba(186, 31, 181, 0.3); transition: background-color 0.3s ease, box-shadow 0.3s ease; }

.etiqueta-producto { background-color: #ffe2ca; }
    .etiqueta-producto > i, .etiqueta-producto > span, .etiqueta-producto > h1, .etiqueta-producto > h2, .etiqueta-producto > h3, .etiqueta-producto > h4, .etiqueta-producto > h5 { color: #ed6e00 !important; }
.btn.etiqueta-producto:hover { background-color: #ffd1ac; box-shadow: 0 0 0 3px rgba(237, 110, 0, 0.3); transition: background-color 0.3s ease, box-shadow 0.3s ease; }

.etiqueta-cotizacion { background-color: #ffeec7; }
    .etiqueta-cotizacion > i, .etiqueta-cotizacion > span, .etiqueta-cotizacion > h1, .etiqueta-cotizacion > h2, .etiqueta-cotizacion > h3, .etiqueta-cotizacion > h4, .etiqueta-cotizacion > h5 { color: #78570a !important; }
.btn.etiqueta-cotizacion:hover { background-color: #ffe3a3; box-shadow: 0 0 0 3px rgba(120, 87, 10, 0.3); transition: background-color 0.3s ease, box-shadow 0.3s ease; }

.etiqueta-orden { background-color: #ffe0e1; }
    .etiqueta-orden > i, .etiqueta-orden > span, .etiqueta-etiqueta-orden > h1, .etiqueta-orden > h2, .etiqueta-orden > h3, .etiqueta-orden > h4, .etiqueta-orden > h5 { color: #ed1b23 !important; }
.btn.etiqueta-orden:hover { background-color: #ffc7c9; box-shadow: 0 0 0 3px rgba(237, 27, 35, 0.3); transition: background-color 0.3s ease, box-shadow 0.3s ease; }

.btn.etiqueta-bg { margin-bottom: 5px !important; background-color: #f0f0f0; }



